WordPress.org

Forums

WordPress Popular Posts
Not data only in Last 7 Days (4 posts)

  1. atreliu
    Member
    Posted 1 year ago #

    Hello guys,
    I'm using the last version of WordPress Popular Post (2.3.2) in a WordPress 3.1.4 with wp_head(); is in my theme and my database user has create/update/modify permissions.
    Here is my website: http://www.molecularlab.it/omgscience/

    WordPress Popular Post correctly record views posts but the stats (that I can see in my Settings > WordPress Popular Post) are not showed in the "Last 7 days" while I can see them in "Last 24h", "Last 30 Days" and "All the Time", I cannot see on!

    It's really strange and I cannot understand why... :-/
    Can you help me?

    Riccardo

    http://wordpress.org/extend/plugins/wordpress-popular-posts/

  2. Héctor Cabrera
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Riccardo,

    Sorry for the late response as I've been a bit busy fixing other things. Is this problem still going on? If so, please update to version 2.3.4 and let me know what happens.

  3. atreliu
    Member
    Posted 1 year ago #

    Thank you Héctor.
    I've updated the plugin to the latest version (2.3.5): disabling the plugin, overwriting old files with new ones and the activating WPP.
    It give me an alert "Your WordPress version is too old. WordPress Popular Posts Plugin requires at least version 2.8 to function correctly."
    While I'm using WordPress 3.1.4

    However we'll see if the data will be recorded correctly, at the moment the "7 days" tab is empty, while others are ok :-/

  4. Héctor Cabrera
    Member
    Plugin Author

    Posted 1 year ago #

    The message says 2.8? That's not right, should be WordPress 3.3. My mistake. However, you do need to update your WordPress setup to use WPP v2.3.3 and on:

    Notices

    • Minimum requirements changed: version 2.3.3 (and on) requires PHP 5.2+ and WordPress 3.3 (or greater).
    • The custom HTML layout functionality has changed on v2.3.3! WPP will attempt to use the markup you set on previous versions, but in case it breaks please check the FAQ section to learn how to set it up again.
    • From version 2.0 and on, WordPress Popular Posts requires WordPress 2.8 at least in order to function correctly. If you're not running WordPress 2.8 (or newer) please use WordPress Popular Posts v.1.5.1 instead.
    • If you are upgrading from any version prior to WordPress Popular Posts 1.4.6, please update to 1.4.6 first!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WordPress Popular Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.